Subject: Re: bug#40572: installer networking: Connman detects no technologies on Acer Aspire

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 13 Apr 2020 23:56:46 +0200

On Mon, Apr 13, 2020 at 08:14:15PM +0200, pelzflorian (Florian Pelz) wrote:
> On Mon, Apr 13, 2020 at 07:11:19PM +0200, Ludovic Courtès wrote:
> > So, could you move away the connman.service patch and try instead the
> > attached patch.  It’ll create /dbus.trace.* files, which should allow us
> > to see how dbus-daemon stopped.
> > 
> > TIA!
> 
> I will try ASAP now that I reinstalled.  Expect results in 1 1/2 hours.

Sorry it took so long.  I had trouble getting GDM to work after using
guix from version-1.1.0 and needed GDM to run Brasero.  Using the
older system-wide guix that came with the rc2 install helped.  But the
trouble is possibly specific to my Macbook.

Here is the only trace file in /.

Regards,
Florian